.popup{
    background: white;
    max-width: 444px;
    height: 116px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
}
.popup .popup_image, .popup .popup_details, .popup .popup_wp{
    height: 100px;
}
.popup_image img{
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
}
.popup_details{
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}
.popup_details small{
    padding-left: 15px;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 16px;
    font-family: 'Roboto', sans-serif;
    color: rgba(40, 40, 40);
    text-transform: uppercase;
    margin-bottom: 10px;
}
.popup_details div h5{
    padding-left: 15px;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    color: rgba(120, 120, 120);
    letter-spacing: 1px;
    margin: 0;
}
.popup_details div h6{
    padding-left: 15px;
    font-size: 12px;
    font-weight: lighter;
    font-family: 'Roboto', sans-serif;
    color: rgba(40, 40, 40);
    letter-spacing: 1px;
    margin: 0;
    margin-top: 10px;
}
.popup_wp{
    width: 40px;
    display: flex;
}
.popup_wp img{
width: 40px;
}

  /* The popup bubble styling. */
.popup-bubble {
  /* Position the bubble centred-above its parent. */
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -100%);
  /* Style the bubble. */
  background-color: white;
  padding: 5px;
  border-radius: 5px;
  font-family: sans-serif;
  overflow-y: auto;
  max-height: 60px;
  box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.5);
}

/* The parent of the bubble. A zero-height div at the top of the tip. */
.popup-bubble-anchor {
  /* Position the div a fixed distance above the tip. */
  position: absolute;
  width: 100%;
  bottom: 8px;
  left: 0;
}

/* This element draws the tip. */
.popup-bubble-anchor::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  /* Center the tip horizontally. */
  transform: translate(-50%, 0);
  /* The tip is a https://css-tricks.com/snippets/css/css-triangle/ */
  width: 0;
  height: 0;
  /* The tip is 8px high, and 12px wide. */
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid white;
}

/* JavaScript will position this div at the bottom of the popup tip. */
.popup-container {
  cursor: auto;
  height: 0;
  position: absolute;
  /* The max width of the info window. */
  width: 200px;
}

.gm-style-iw, .gm-style-iw-tc::after
{
  background-color: rgb(40,40,40) !important;
  color: white !important;
}
.gm-style .gm-style-iw-c
{
  padding: 0 !important;
}
.gm-style-iw .gm-style-iw-c
{
  display: none !important;
}
.gm-ui-hover-effect
{
  display: none !important;
}

.tag-price
{
  padding: 6px;
}